Subject: [Healeys] Washer nozzle question

From: Alan Grossman <[email-masked]>
Date: Fri, 15 Feb 2013 14:45:26 -0800

Hi,
My '58 BN4 has a hole on the cowl, dead center. I assume it is for a 
washer nozzle, but I can't seem to find one to buy.
Any suggestions where I can get this.

My car has been sitting since the fall. It's 70+ degrees f here in Nor 
Cal today. I gave her a wash and wax, and drove the cr#p out of her for 
an hour. What fun!
Thanks to everyone who helped me sort this car, it's wonderful.

Alan
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys